| Home | Libraries | People | FAQ | More

## Quaternions

Overview
Header File
Synopsis
Template Class quaternion
Quaternion Specializations
Quaternion Member Typedefs
Quaternion Member Functions
Quaternion Non-Member Operators
Quaternion Value Operations
Quaternion Creation Functions
Quaternion Transcendentals
Test Program
The Quaternionic Exponential
Acknowledgements
History
To Do

| Copyright © 2001 -2003 Hubert Holin Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)